Subject: RE: pricing and the Antitrust Laws (2%yak)

From: "Harold E. McKinney" <[email-masked]>
Date: Sun, 24 Mar 96 19:28:43 -0500

Mike Shermerhorn states:

Okay, okay, I may have jumped to the conclusion that the way the "pricing"
thread was going that we could be headed for potential trouble.  The one
"esquire" that commented seems to think that it doesn't apply to us, and I am
relieved.  It did seem that the direction was ultimately leading to, "so why
don't we ALL charge $100/Hr. plus materials and let the consumer select based
solely on artistic preference. 
Maybe the lawyer that was kind enough to respond would again comment on this.
Sorry if I seemed like an alarmist, but my 30 plus years in the specialty
steel business has made me very cautious in this regard.
-------------------------------------End of Statement---------------------------------------------
Mike, et al

I was practicing Esquire without a license.  (Don't tell the Bar Association, please!! I get carried away sometime).

But I have had some experience in ferreting out suspect price practices in government contracts.  You didn't seem like an alarmist to me; anyone in business needs to examine their pricing from an ethical point of view.   We all need a reminder from time to time ,and, as you pointed out,  the penalties can be severe.  I noted that one could get into trouble, but I didn't see it heading that way.

I believe we do have some bona fide esquire types on here or the artmetal group.  Perhaps one will respond.

Thanks for the vote of confidence, albeit misplaced<Grin> :-)

Mac, MBA